{
  //此配置为测试环境配置
  "SaasRoute": "https://bpa.black-pa.com:21528/kitchen/",
  //加盟商Id
  "TenantId": "78d635f7-8ee4-4be4-b26a-462016196826",
  //测试环境广告地址
  "AdRoute": "https://bpa.black-pa.com:21528/gateAdmin?storeId=6341f7d5-2d62-4a7d-8386-3467741efcef",
  //MQ地址 内网无法访问需要用正式的MQ地址
  //"MQ": "host=10.2.1.43:15672;username=username;password=pwd",
  //MQ正式地址
  "MQ": "host=47.108.65.220;username=root;password=pwd",
  "Admin": [ 666, 888, 999 ]
}
